## libcrypt-urandom-perl 0.34

=== debian/changelog ===
libcrypt-urandom-perl (0.34-1) unstable; urgency=low

  * Initial Release. (Closes: #702567)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 08 Mar 2013 14:23:02 +0100
