=== debian/control ===
Source: libcrypt-urandom-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 8),
Build-Depends-Indep: libtest-pod-perl,perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-urandom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-urandom-perl.git
Homepage: https://metacpan.org/release/Crypt-URandom/

Package: libcrypt-urandom-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Description: module that provides non blocking randomness
 Crypt::Urandom is intended to provide an interface to the strongest available
 source of non-blocking randomness on the current platform. 
 .
 Platforms currently supported are anything supporting /dev/urandom
 and versions of Windows greater than or equal to Windows 2000.
