=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-URandom/   .*/Crypt-URandom-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
