=== debian/control ===
Source: libcrypt-urandom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl.git
Homepage: https://metacpan.org/release/Crypt-URandom

Package: libcrypt-urandom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module that provides non blocking randomness
 Crypt::Urandom is intended to provide an interface to the strongest available
 source of non-blocking randomness on the current platform.
 .
 Platforms currently supported are anything supporting /dev/urandom.
