## libcrypt-urandom-perl 0.39

=== debian/changelog ===
libcrypt-urandom-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 01:18:21 +0200
