=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-pod-perl,
+Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl.git
 Homepage: https://metacpan.org/release/Crypt-URandom
+Rules-Requires-Root: no
 
 Package: libcrypt-urandom-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module that provides non blocking randomness
  Crypt::Urandom is intended to provide an interface to the strongest available
  source of non-blocking randomness on the current platform.
