## libcrypt-urandom-perl 0.40

=== debian/changelog ===
libcrypt-urandom-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.40.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:50:48 +0100
