## libcrypt-urandom-perl 0.52

=== debian/changelog ===
libcrypt-urandom-perl (0.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.52.
  * Update years of upstream copyright.
  * Add new SECURITY.md file.
  * Declare compliance with Debian Policy 4.7.0.
  * Switch from arch:all to arch:any.
  * Add debian/tests/pkg-perl/smoke-skip.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 00:37:42 +0100
