## libcrypt-urandom-perl 0.53

=== debian/changelog ===
libcrypt-urandom-perl (0.53-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.53.
  * Add debian/tests/pkg-perl/smoke-files to enable one more smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:25:46 +0100
