## libcrypt-urandom-perl 0.54

=== debian/changelog ===
libcrypt-urandom-perl (0.54-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.54.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2025 00:32:16 +0100
