=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl.git
 Homepage: https://metacpan.org/release/Crypt-URandom
