=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-URandom   .*/Crypt-URandom-v?@ANY_VERSION@@ARCHIVE_EXT@$
