## libcrypt-urandom-perl 0.55

=== debian/changelog ===
libcrypt-urandom-perl (0.55-1) unstable; urgency=medium

  * Team upload.
    - Fix for CVE-2026-2474
  * New upstream version 0.55.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 16 Feb 2026 16:36:07 -0600
