=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-perl.git
 Homepage: https://metacpan.org/release/Crypt-URandom
-Rules-Requires-Root: no
 
 Package: libcrypt-urandom-perl
 Architecture: any
